Comment 6 for bug 772015

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gwibber - 3.0.0.1-0ubuntu3

---------------
gwibber (3.0.0.1-0ubuntu3) natty-proposed; urgency=low

  * debian/patches/fix_facebook_ext_perms.patch
    - Send "scope" to specify ext_perm needed for facebook permissions,
      without this posting to facebook fails and requires removing and adding
      the account again for the user to get the permissions fixed (LP: #772015)
 -- Ken VanDine <email address hidden> Wed, 27 Apr 2011 17:19:04 -0400